Subject: [PATCH 0/4] OpenFoam update to version 10

From: reza <[email-masked]>
Date: Thu, 10 Aug 2023 15:40:44 +0000

Hi Ludo,

Thank you very much! Sorry for not following up on your review feedback, 
this was not intentional.
I asked on the mailing list about the circular dependency issue but got 
no reply and with my basic knowledge of guile I was basically lost.
Also the issue with line endings has me still scratching my head. I 
prepared the patch on a guix system with git send-mail I searched the 
internet for the issue but could not figure out why I had dos line endings?
The rest of the problems are really on my side and I apologize for it.

I'm in the process of preparing a follow up patch for openfoam, first to 
bump the version to 11 and second there is an issue with the naming 
convention of the share/OpenFOAM folder. I hope I can sort out the line 
ending issue, maybe you have an idea?

Best,
Reza